.red {
    color: red;
}

.font-p {
    font-size: 180%;
    line-height: 1.4em;
}
.font-p b {
    color: red;
}
.font-p a {
    color: red;
    font-weight: bold;
}
.font-p a:hover {
    color: #fff;
}


.my-list-1 li {
    margin-left: 1em;
}
.my-list-1 b {
    margin-left: -1.2em;
    color: red;
}

.my-list-1 a {
    color: #fff;
    font-weight: bold;
}
.my-list-1 a:hover {
    color: red;
}